RubyGems Navigation menu

Reverse dependencies for rubocop-faker Latest version of the following gems require rubocop-faker

evostream-event 2.0.3

Manipulate event evostream and send actions to evostream server.

79,886 Downloads

boxt_ruby_style_guide 9.4.2

Ruby style guide info for BOXT projects, as well as config settings for Rubocop

79,209 Downloads

rubocop-nosolosoftware 1.14.0

Default Rubocop configuration used in NoSoloSoftware developments

43,682 Downloads

mongoid-enum-dazzl 1.0.1

Heavily inspired by DDH's ActiveRecord::Enum, this little library is there to help ...

30,777 Downloads

validates_timeliness-mongoid 5.0.1

ValidatesTimeliness mongoid ORM compatability.

19,105 Downloads

shotgun_api_ruby 0.1.1

Gem to facilitate the interaction with Shotgun's REST API.

15,833 Downloads

smokeclouds-rubocop 0.1.5

A kept up-to-date rubocop configuration from an experienced ruby dev

6,537 Downloads

boxt_rubocop 0.0.10

Base Rubocop settings for all Boxt Ruby projects

6,008 Downloads

omniauth-forge 0.2.1.1

Omniauth oauth2 strategy to connect to https://forge.autodesk.com

5,161 Downloads

active_shotgun 0.0.4

Allow using a Shotgun site as a DB for Active Model objects.

4,195 Downloads

nonstandard 0.1.3

Opinionated Style Guide

3,155 Downloads

house_test 0.1.1

Test system for demonstrating CRUD in API and UI testing.

2,353 Downloads

simple-images-downloader 1.0.2

simple-images-downloader allows to download images from a file containing list of urls ...

2,298 Downloads

rubocop-csa 0.0.2

Provides a centralized location for CSA's commonly used RuboCop overrides.

2,297 Downloads

rubocop-inspire 0.0.1

Inspire Ruby Style Guide

1,467 Downloads

assistant 0.0.1

Simple, composable services

990 Downloads

Total downloads 3,994,205

For this version 3,065,882

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4.0

Links: